StartupEvents.registry('fluid', event => {
  event.create('ultimate')
    .displayName('Ultimate Essence')
    .stillTexture('kubejs:block/liquids/ultimate_still')
    .flowingTexture('kubejs:block/liquids/ultimate_flow')
    .bucketColor(0x998000)
    .luminosity(15)
    .density(1000)
    .viscosity(2000)
    .bucketColor(0xFF0000)
});